Bug 377631 - Strange bug report with component F-8
Strange bug report with component F-8
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs (Show other bugs)
devel
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-12 07:22 EST by Mamoru TASAKA
Modified: 2013-06-23 22:49 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-20 19:55:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mamoru TASAKA 2007-11-12 07:22:18 EST
Description of problem:
Well, recently I received a strange bug report:
bug 376461 and bug 376471 .
Both of them has "component F-8", and they are assigned
to me....

Additional info:
Strangefully, on koji there is a "F-8" package,
of which the owner is me..
http://koji.fedoraproject.org/koji/packageinfo?packageID=5238
Comment 1 Noura El hawary 2007-11-12 08:05:56 EST
Hi Mamoru,

I looked at the Fedora component F-8 in bugzilla and you are actually listed as
its owner in Bugzilla, and this explains why you got these 2 bugs reports as you
would be the default assginee for the bugs filed against F-8. Fedora components
in bugzilla are managed by the Fedora community. do you believe that you are not
supposed to be the owner of this component?

Noura
Comment 2 Mamoru TASAKA 2007-11-13 08:58:27 EST
(In reply to comment #1)

> do you believe that you are not
> supposed to be the owner of this component?
Yes. Also I think F-8 component should not exist (perhaps).
Perhaps there was some mistake with CVS admin procedure?
Comment 3 Jason Tibbitts 2007-11-14 11:23:27 EST
When I imported that ruby parser package I made a typo on the pkgdb-client
command line and accidentally created a package "F-8".  But I thought everything
was cleaned up about fifteen minutes after I did it.  There must be some
lingering trace of it somewhere.
Comment 4 Toshio Ernie Kuratomi 2007-11-14 11:39:53 EST
Looking at this now.  I see where it was created from the Fedora side and am
working on fixing it.  Is there a way to mark the component as "inactive" in
bugzilla xmlrpc once I do that?
Comment 5 Toshio Ernie Kuratomi 2007-11-17 12:30:16 EST
The packagedb has been fixed to not output Removed components.  What should we
do about the components created in bugzilla?
Comment 6 Noura El hawary 2007-11-17 20:24:47 EST
We can completely remove the component f-8 from bugzilla, however the component
has 2 bugs assigned to it,, so first we will need to move these 2 bugs to
another component then we can delete the component. So once you move these 2
bugs let us know and we will delete the component for you in bugzilla.

The 2 bugs are:
https://bugzilla.redhat.com/buglist.cgi?product=Fedora&component=F-8&short_desc_type=allwordssubstr&short_desc=&long_desc_type=allwordssubstr&long_desc=

Noura
Comment 7 Toshio Ernie Kuratomi 2007-11-20 13:59:42 EST
(In reply to comment #6)
> So once you move these 2
> bugs let us know and we will delete the component for you in bugzilla.
> 

Bugs moved.  There are also "cvsextras" and "jbrassow" components that I've
verified have no bugs against them and should be removed.

Thanks!
Comment 8 Toshio Ernie Kuratomi 2007-11-20 14:45:16 EST
Two more that people serendipitously mentioned to me on IRC today:
  ql23xx0-firmware
  odvorace
Comment 9 Noura El hawary 2007-11-20 19:55:46 EST
All the above mentioned Fedora components have been deleted.

Please let us know if you need any more help.
closing this bug.

Noura

Note You need to log in before you can comment on or make changes to this bug.